# Org.OpenAPITools.Model.NumberPropertiesOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Number** | **decimal** |  | [optional] 
**VarFloat** | **float** |  | [optional] 
**VarDouble** | **double** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

